/* Class = "NSButtonCell"; title = "Share with Flexibits"; ObjectID = "1wk-m2-5Bv"; */
"1wk-m2-5Bv.title" = "Partilhar com Flexibits";

/* Class = "NSTextFieldCell"; title = "This data does not contain any calendar, contact, or other personal information and is never shared or sold."; ObjectID = "9ka-mK-spH"; */
"9ka-mK-spH.title" = "Estes dados não contêm qualquer calendário, contacto, ou outras informações pessoais e nunca são partilhados or vendidos.";

/* Class = "NSWindow"; title = "Help Us Improve Fantastical"; ObjectID = "Bif-SL-5bZ"; */
"Bif-SL-5bZ.title" = "Ajude-nos a melhorar o Fantastical";

/* Class = "NSTextFieldCell"; title = "Help Improve Fantastical"; ObjectID = "D1W-Tq-92e"; */
"D1W-Tq-92e.title" = "Ajude a Melhorar o Fantastical";

/* Class = "NSButtonCell"; title = "Don’t Share"; ObjectID = "ovY-XK-WmA"; */
"ovY-XK-WmA.title" = "Não Partilhar";

/* Class = "NSTextFieldCell"; title = "Will you help us improve Fantastical by allowing it to periodically send analytics?\n\nWe believe in transparency and asking for permission up front, and sending this data helps us make better apps. You can see the data being sent in the Flexibits account settings. You can change this setting at any time."; ObjectID = "PQd-2B-k80"; */
"PQd-2B-k80.title" = "Não se importa de nos ajudar a melhorar o Fantastical permitindo o envio periódico de analises?\n\nAcreditamos na transparência e pedimos autorização antecipadamente, e o envio destes dados ajuda-nos a criar melhores aplicações. Pode ver os dados que estão a ser enviados nas definições da conta Flexibits. Pode alterar esta definição em qualquer altura.";

